Bug 166065 - Review Request: perl-Exception-Class
Review Request: perl-Exception-Class
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
David Lawrence
http://ftp.kspei.com/pub/steve/rpms/p...
:
Depends On: 165572
Blocks: FE-ACCEPT 166063
  Show dependency treegraph
 
Reported: 2005-08-16 10:58 EDT by Steven Pritchard
Modified: 2011-03-22 12:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-20 20:50:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
proposed spec patch (624 bytes, patch)
2005-08-16 12:28 EDT, Ralf Corsepius
no flags Details | Diff

  None (edit)
Description Steven Pritchard 2005-08-16 10:58:49 EDT
Spec Name or Url: http://ftp.kspei.com/pub/steve/rpms/perl-Exception-Class/perl-Exception-Class.spec
SRPM Name or Url: http://ftp.kspei.com/pub/steve/rpms/perl-Exception-Class-1.21-1.src.rpm
Description:
This module allows you to declare hierarchies of exception classes for use
in your code.  It also provides a simple exception class that it uses as
the default base class for all other exceptions.
Comment 1 Ralf Corsepius 2005-08-16 12:04:32 EDT
Package looks fine, source match cpan, ...

Some minor nits:
- The LD_RUN_PATH "sed" isn't necessary (noarch package!).
- %check ||: (Only relevant for ancient RHL)
- Explicitly setting perl_vendorlib isn't necessary since FC3
Comment 2 Ralf Corsepius 2005-08-16 12:28:22 EDT
Created attachment 117793 [details]
proposed spec patch
Comment 3 Steven Pritchard 2005-08-17 19:00:29 EDT
Done, and checked into CVS.  Approved?
Comment 4 Fedora Update System 2011-03-06 14:44:37 EST
perl-Exception-Class-1.23-2.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/perl-Exception-Class-1.23-2.el4
Comment 5 Fedora Update System 2011-03-22 12:31:23 EDT
perl-Exception-Class-1.23-2.el4 has been pushed to the Fedora EPEL 4 stable repository.

Note You need to log in before you can comment on or make changes to this bug.